<div class="warning">
  <span class="mat-subheading-1">
    {{ warning }} <mat-icon>sentiment_very_satisfied</mat-icon>
  </span>
</div>
<div class="container" *ngIf="showUi">
  <mat-card class="card" *ngFor="let joke of jokes">
    <img mat-card-image [src]="joke.imageUrl" alt="random image" />
    <mat-card-content>
      <p>
        {{ joke.joke }}
      </p>
    </mat-card-content>
  </mat-card>
</div>
